@charset "UTF-8";
body {
	background-color: #F2F2F0;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden !important;
}
.wrapper {
	height: auto;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
.banner {
	background-image: url(../graphics/AlliedPointSale_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 200px;
	width: 1050px;
	position: relative;
	background-color: #F2F2F0;
}
.banner h1{
	font-family: trump_gothic_eastbold;
	font-size: 70px;
	font-weight: normal;
	color: #58B9E4;
	float: left;
	height: 121px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-transform: capitalize;
	margin: 0px;
	position: absolute;
	top: 60px;
	text-decoration: none;
	left: 333px;
}
.banner h2{
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #83b339;
	position: absolute;
	top: 130px;
	left: 300px;
}
#searchModule {
	-webkit-appearance: none;
	position: absolute;
	top: 20px;
	height: 28px;
	width: 220px;
	padding-top: 0px;
	padding-left: 0px;
	border: 1px solid #61b9dd;
	right: 0px;
	color: #333;
}
#searchterm2 {
	-webkit-appearance: none;
	border:0px; /*important*/
	background-color:transparent; /*important*/
	width: 200px;
	font-size: 11px;
	position: absolute;
	padding-left: 0px;
	left: 10px;
	top: 4px;
	color: #333;
}
#search {
	display: none;
}
.searchForm {
	display:none;
}
.container {
	float: left;
	height: auto;
	width: 1050px;
	background-image: url(../graphics/allied_background.jpg);
	background-repeat: repeat-y;
}
.sideBarLeft{t
	float: left;
	height: auto;
	width: 235px;
	position: relative;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F0;
	margin-bottom: 25px;
}
.top_heading {
	background-color: #A9CCE9;
	float: left;
	height: 35px;
	width: 220px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F0;
	padding-left: 15px;
	padding-top: 10px;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	text-transform: none;
	color: #666;
	float: left;
	height: auto;
	width: auto;
	line-height: 24px;
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 25px;
	padding-bottom: 25px;
}
.download {
	float: left;
	height: 100px;
	width: 205px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F0;
	position: relative;
}
.download p{
	font-family: Oswald, "sans serif";
	font-size: 12px;
	font-weight: lighter;
	text-transform: capitalize;
	color: #666;
	position: absolute;
	left: 80px;
	top: 75px;
	letter-spacing: 1px;
	line-height: 20px;
}
a.pdf_rollover {
	display: block;
	width: 54px;
	height: 71px;
	text-decoration: none;
	background-image: url(../graphics/pdf_rollover.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	}

a.pdf_rollover:hover {
	background-position: -54px 0;
	}
h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0px 0px 0px;
	padding: 0px;
	font-size: 30px;
	text-transform: capitalize;
	color: #58B9E4;
	font-weight: normal;
	letter-spacing: 1px;
}
h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color: #262626;
	font-weight: normal;
	letter-spacing: 1px;
}
h3 {
	font-family: 'Oswald', sans-serif;
	margin: 3px 0px 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color: #D81416;
	font-weight: normal;
	letter-spacing: 1px;
}
h4{
	font-family: arail, sans-serif;
	margin: 10px 0px 5px;
	padding: 0px;
	font-size: 16px;
	text-transform: capitalize;
	color: #58B9E4;
	font-weight: normal;
	letter-spacing: 1px;
	float: left;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 13px;
	text-transform: none;
	color: #666;
	font-weight: normal;
	line-height: 24px;
}
.black {
	font-weight: bold;
}
.mainArea{
	float: left;
	width: 815px;
}
.mainTextArea{
	float: left;
	width: 815px;
	padding-bottom: 43px;
}
.mainTextArea a:link{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #58B9E4;
	text-decoration: underline;
	font-size: 13px;
}
.mainTextArea a:hover{
	text-decoration: none;
}
.mainTextArea a:visited{
	color: #58B9E4;
	text-decoration: underline;
}
.mainTextArea ul{
	float: left;
	width: 700px;
	padding-left: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.mainTextArea li{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 20px;
	margin: 0px 0px 10px;
	padding: 0px;
}
.textArea {
	float: left;
	width: 729px;
	padding-top: 20px;
	padding-left: 43px;
}
.textLeft{
	width: 343px;
	margin-left: 43px;
	margin-right: 43px;
	height: auto;
	float: left;
	margin-top: 20px;
	margin-bottom: 0px;
}
.textRight{
	width: 343px;
	height: auto;
	float: left;
	margin-top: 63px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navBar{
	width: 100%;
	float: left;
	background-color: #262626;
}
.divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #58B9E4;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	float: left;
	width: 100%;
}
.ourProducts{
	width: 729px;
	padding-left: 43px;
	padding-right: 43px;
	height: auto;
	margin-bottom: 15px;
	float: left;
	padding-bottom: 15px;
}
.products{
	float: left;
	width: 215px;
	height: auto;
	margin-right: 30px;
	margin-top: 5px;
}
.products:last-child{
	margin-right: 0;
}
.products img{
	float: left;
	width: 215px;
	height: 250;
	border: 4px solid #58B9E4;
	margin-bottom: 10px;
}
.products a{
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
.products p{
	line-height: 20px;	
}
.ourTeam {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AECBE8;
}
.ourTeam h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 2px;
	padding: 0px;
	font-size: 15px;
	text-transform: capitalize;
	color: #7BB71E;
	font-weight: bold;
	letter-spacing: 1px;
}
.ourTeam h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 7px;
	padding: 0px;
	font-size: 14px;
	text-transform: capitalize;
	color: #58B9E4;
	font-weight: normal;
	letter-spacing: 1px;
}
.ourTeam h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px;
	padding: 0px;
	font-size: 13px;
	text-transform: none;
	color: #666;
	font-weight: normal;
	letter-spacing: 1px;
}
.form {
	width: 500px;
	margin-left: 0%;
	margin-right: 0%;
	float: left;
	text-align: left;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	}
.input_field {
	width: 98%;
	float: left;
	height: 30px;
	border: 1px solid #58B9E4;
	clear: left;
	background-color: #FFF;
}
.contact_enquiry {
	float: left;
	margin-bottom: 15px;
	width: 98%;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	clear: left;
}
.your_enquiry {
	float: left;
	width: 98%;
	line-height: 25px;
	height: 130px;
	margin-top: 0px;
	clear: left;
	padding-bottom: 20px;
}
.input_text {
	float: left;
	height: 100px;
	width: 98%;
	border: 1px solid #58B9E4;
	clear: left;
	background-color: #FFF;
	margin-bottom: 15px;
}	
.footer_wrap {
	height: auto;
	width: 100%;
	float: left;
	position: relative;
	bottom: 0px;
	background-color: #262626;
	clear: both;
}
.footer {
	height: auto;
	width: 934px;
	margin-right: auto;
	margin-left: auto;
	font-family: oswald, "sans serif";
	font-size: 11px;
	color: #FFF;
	text-align: center;
	line-height: 25px;
	font-weight: lighter;
	letter-spacing: 1px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.footer a:link{
	color: #FFF;
	text-decoration: underline;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.footer a:hover{
	color: #FFF;
	text-decoration: none;
}
.footer a:visited{
	color: #FFF;
	text-decoration: underline;
}
